.jnUrVU .component_cart_bottom {
  display: block;
  background-color: #ffffff;
  border-top: 1px solid #e1e1e1;
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 1;
  padding: 15px 0px;
}
.cAvFMD {
  max-width: 90%;
  margin: auto;
  overflow: hidden;
}
.ant-row-flex-space-between {
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.ant-row-flex-space-between {
  -ms-flex-pack: justify;
  /* justify-content: space-between; */
}
.ant-row-flex, .ant-row-flex:after, .ant-row-flex:before {
  display: -ms-flexbox;
  display: flex;
}
.ant-row-flex {
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.PcZII .component_cart_left {
  display: flex;
}
.jnUrVU .component_cart_left {
  display: flex;
}
.PcZII .component_cart_icon_wrapper {
  position: relative;
}
.jnUrVU .component_cart_icon_wrapper {
  position: relative;
}
.PcZII .component_cart_icon {
  left: 15px;
  background-color: #edf2df;
  color: #2eb61f;
  position: relative;
  padding: 10px;
  border-radius: 10px;
}
.jnUrVU .component_cart_icon {
  left: 15px;
  background-color: #edf2df;
  color: #2eb61f;
  position: relative;
  padding: 10px;
  border-radius: 10px;
}
.anticon {
  display: inline-block;
  color: inherit;
  font-style: normal;
  line-height: 0;
  text-align: center;
  text-transform: none;
  vertical-align: -.125em;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.anticon svg {
  display: inline-block;
}
.anticon>* {
  line-height: 1;
}
.PcZII .component_cart_icon {
  left: 15px;
  background-color: #edf2df;
  color: #2eb61f;
  position: relative;
  padding: 10px;
  border-radius: 10px;
}
.jnUrVU .component_cart_icon {
  left: 15px;
  background-color: #edf2df;
  color: #2eb61f;
  position: relative;
  padding: 10px;
  border-radius: 10px;
}

.PcZII .component_cart_icon_text {
  margin-left: 30px;
}
.PcZII .component_cart_icon_wrapper span {
  position: absolute;
  top: 10px;
  z-index: 1;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  background-color: red;
  border-radius: 90px;
  padding: 5px 10px;
}
.jnUrVU .component_cart_icon_wrapper span {
  position: absolute;
  top: 10px;
  z-index: 1;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  background-color: red;
  border-radius: 90px;
  padding: 5px 10px;
}
.jnUrVU .component_cart_icon_text {
  margin-left: 30px;
}
.jrRqvD {
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  border-radius: 4px;
}
.jrRqvD .button__text {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  /* background-image: linear-gradient(to top, rgb(80, 235, 44), rgb(24, 171, 38)); */
  background-color:rgb(3, 172, 14);
  width: 100%;
  height: 100%;
  padding: 5px 30px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  border-radius: 5px;
}
.jnUrVU .component_cart_next_button {
  /* background-image: linear-gradient(to top, rgb(80, 235, 44), rgb(24, 171, 38)); */
  color: #fff;
  height: 36px;
  background: rgb(3, 172, 14);
  border-radius: 5px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}
.fnmQDE {
  display: block;
}
.fnmQDE .component_shopping_cart_modal_mask {
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
}
.ant-modal-mask {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  height: 100%;
  background-color: rgba(0,0,0,.45);
  filter: alpha(opacity=50);
}
.fnmQDE .component_shopping_cart_modal {
  position: fixed;
  z-index: 1001;
  background-color: #f6f6f4;
  width: 360px;
  height: 100%;
}
.fnmQDE .component_shopping_cart_top {
  background-color: #fff;
  padding: 20px 0px;
}
.fnmQDE .component_shopping_cart_title_back {
  font-size: 16px;
  margin-left: 20px;
  cursor: pointer;
}
.fnmQDE .component_shopping_cart_title {
  display: inline-block;
  margin-left: 40px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.fnmQDE .component_shopping_cart_item_wrapper {
  margin-left: 15px;
  width: 90%;
  margin-top: 20px;
  overflow-y: scroll;
  height: 75vh;
}
.fnmQDE .component_shopping_cart_list_item {
  background-color: #fff;
  margin-bottom: 10px;
  box-shadow: rgba(232, 232, 232, 0.25) 0px 8px 32px 0px;
  border-radius: 10px;
  padding: 12px;
}
.fnmQDE .component_shopping_cart_list_item_top {
  display: flex;
}
.fnmQDE .component_shopping_cart_list_item_img {
  width: 60px;
  height: 60px;
  background-size: cover;
  border-radius: 10px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
}
.fnmQDE .component_shopping_cart_list_item_desc {
  width: 80%;
  margin-left: 10px;
  position: relative;
}
.fnmQDE .component_shopping_cart_list_item_desc_wrapper {
  width: 80%;
}
.fnmQDE .component_shopping_cart_list_item_title {
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.fnmQDE .component_shopping_cart_list_item_sub_title {
  font-size: 13px;
  color: #999;
}
.fnmQDE .component_shopping_cart_delete_icon {
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
  color: #ccc;
}
.fnmQDE .component_shopping_cart_list_item_bottom {
  margin-top: 10px;
  display: inline-block;
  width: 100%;
  position: relative;
}
.fnmQDE .component_shopping_cart_count input {
  width: 50px;
  background-color: #f6f6f4;
  margin: 0px 10px;
  border-radius: 40px;
}
.fnmQDE .component_shopping_cart_list_item_bottom input {
  text-align: center;
}
.fnmQDE .component_shopping_cart_count_icon {
  cursor: pointer;
  font-size: 14px;
  background-color: #8cc24a;
  box-shadow: rgba(219, 219, 219, 0.5) 0px 8px 32px 0px;
  color: #fff;
  padding: 8px 17px;
  border-radius: 40px;
}

.fnmQDE .component_shopping_cart_price {
  position: absolute;
  right: 0px;
  top: 0px;
  font-size: 14px;
  font-weight: 600;
  color: #333;
}

.fnmQDE .component_shopping_cart_sale_price {
  position: absolute;
  right: 0px;
  bottom: 40px;
  font-size: 14px;
  font-weight: 600;
  color: #333;
  text-decoration: line-through;
}

.fnmQDE .component_shopping_cart_checkout {
  position: absolute;
  bottom: 0px;
  background-color: #fff;
  width: 100%;
  display: inline-block;
  padding: 15px 0px;
}
.fnmQDE .component_shopping_cart_checkout_content_wrapper {
  position: relative;
  width: 90%;
  margin: auto;
}
.fnmQDE .component_cart_icon_wrapper {
  position: relative;
}
.fnmQDE .component_cart_icon {
  width: 45px;
  left: 15px;
  background-color: #edf2df;
  color: #2eb61f;
  position: relative;
  padding: 10px;
  border-radius: 10px;
}
.fnmQDE .component_cart_icon_wrapper span {
  position: absolute;
  top: 10px;
  z-index: 1;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  background-color: red;
  border-radius: 90px;
  padding: 5px 10px;
}
.fnmQDE .component_shopping_cart_checkout_price {
  position: absolute;
  top: 8px;
  left: 70px;
  font-size: 15px;
  font-weight: bold;
  color: red;
}
.fnmQDE .component_cart_checkout_button {
  width: 39%;
  position: absolute;
  right: 0px;
  top: 0px;
  background-image: linear-gradient(to top, rgb(80, 235, 44), rgb(24, 171, 38));
  color: #fff;
  height: 36px;
  border-radius: 80px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}
.jrRqvD {
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  border-radius: 4px;
}
.hHmShf {
  min-height: 100vh;
}
.hZXDiP {
  max-width: 360px;
  margin: auto;
  overflow: hidden;
}
.hRgzpB .component_pick_address_pop_up {
  top: 100px;
  z-index: 1001;
  position: fixed;
  width: 360px;
  min-height: 100px;
  background-color: #f6f6f4;
  border-radius: 15px;
  padding: 18px;
  overflow: hidden;
}
.icEXR {
  background-color: #fff;
  text-align: center;
  padding: 14px 0px;
  border-bottom: 1px solid #e1e1e1;
  position: fixed;
  width: 100%;
  z-index: 9;
  top: 0;
}
.icEXR .component_top_header_center_layout {
  position: relative;
}
.hRYBhg {
  max-width: 80%;
  margin: auto;
  overflow: hidden;
}
.icEXR .component_top_header_icon {
  position: absolute;
  left: 0px;
  font-weight: 600;
  color: rgb(0, 0, 0);
  cursor: pointer;
}
.icEXR .component_top_header_title {
  font-size: 16px;
  color: #000;
  font-weight: 600;
}

.icEXR .component_top_header_title a {
  color: #28a745;
  text-decoration: none;
  font-weight: 700;
} 
.cAvFMD {
  max-width: 90%;
  margin: auto;
  overflow: hidden;
}
.hHmShf .checkout-grid-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 20px;
  grid-column-gap: 10px;
  grid-row-gap: 20px;
}
@media screen and (max-width: 960px){
  .hHmShf .checkout-grid-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }  
}
.hWqAOA {
  width: 100%;
  background-color:#ffffff;
  position: fixed;
  bottom: 0px;
  padding: 20px 0px;
  border-top: 1px solid #e1e1e1;
}
.hRYBhg {
  max-width: 80%;
  margin: auto;
  overflow: hidden;
}
.hWqAOA .component_checkout_nav_button_text {
  display: grid;
  grid-template-columns: 50% auto;
  margin-bottom: 10px;
}
.hWqAOA .component_checkout_nav_button_text span {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #333;
}
.hWqAOA .component_checkout_nav_buy {
  width: 100%;
}
.jrRqvD {
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  border-radius: 4px;
}
.hWqAOA .component_checkout_nav_button_text span:nth-child(2) {
  justify-self: end;
}
.hWqAOA .component_checkout_nav_button_text span {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #333;
}
.hWqAOA .component_checkout_item_nav_buy_button {
  /* border-radius: 30px; */
  padding: 10px 0px;
}
.alamat__pengiriman{
  padding-top: 25px;
  padding-bottom: 25px;

}
.jadwal__pengiriman{
  padding-top:8px;
  padding-bottom: 100px;
}
.cart-empty{
  text-align: center;
  margin-top: 100px;
}
.cart-empty .site-btn {  
  margin-top: 30px;
}